var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/system/route.js")
R.c("server/chunks/[root-of-the-server]__0dogxld._.js")
R.c("server/chunks/[root-of-the-server]__0.r~~6y._.js")
R.c("server/chunks/_0w~1lcc._.js")
R.c("server/chunks/_next-internal_server_app_api_system_route_actions_0guzwv3.js")
R.m(25707)
module.exports=R.m(25707).exports
